RubyGems Navigation menu

dm-is-predefined 0.4.0

A DataMapper plugin for adding predefined resources to Models.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.4.0 - July 28, 2011 (11.0 KB)
  2. 0.3.1 - March 01, 2011 (9.5 KB)
  3. 0.3.0 - June 11, 2010 (9.5 KB)

Runtime 依赖 (1):

dm-core ~> 1.0

Development 依赖 (2):

bundler ~> 1.0.0
yard ~> 0.7.0

业主:

作者:

  • Postmodern

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 20,259

这个版本 11,731

许可:

需要的 Ruby 版本:

需要的 RubyGems 版本: >= 1.3.6

链接: